[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#652892: not fixed?



Apologies if I'm being really dense, but I don't see the fix for this 
bug in the version I have here:

calum at getz:~$ apt-show-versions -a xfce4-netload-plugin
xfce4-netload-plugin 1.1.0-1 install ok installed
xfce4-netload-plugin 1.1.0-1 sid ftp.uk.debian.org
xfce4-netload-plugin/sid uptodate 1.1.0-1

I don't see any way to change the units...

thanks much.

best regards,
calum.






Reply to: